Cantera 2.6.0

Classes | Namespaces
IdealGasPhase.h File Reference

ThermoPhase object for the ideal gas equation of state - workhorse for Cantera (see Thermodynamic Properties and class IdealGasPhase). More...

`#include "ThermoPhase.h"`
Include dependency graph for IdealGasPhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IdealGasPhase
| Class IdealGasPhase represents low-density gases that obey the ideal gas equation of state. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

ThermoPhase object for the ideal gas equation of state - workhorse for Cantera (see Thermodynamic Properties and class IdealGasPhase).

Definition in file IdealGasPhase.h.